<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/EULA.  By installing or using this file, You have
 * unconditionally agreed to the terms and conditions of the License, and You
 * may not use this file except in compliance with the License.  Under the
 * terms of the license, You shall not, among other things: 1) sublicense,
 * resell, rent, lease, redistribute, assign or otherwise transfer Your
 * rights to the Software, and 2) use the Software for timesharing or service
 * bureau purposes such as hosting the Software for commercial gain and/or for
 * the benefit of a third party.  Use of the Software may be subject to
 * applicable fees and any use of the Software without first paying applicable
 * fees is strictly prohibited.  You do not have the right to remove SugarCRM
 * copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************
 * $Header: /cvsroot/francais/francais/modules/Dashboard/language/fr_FR.lang.php,v 1.8 2005/06/09 13:07:49 vince Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): SYNOLIA TEAM - contactsugar@synolia.com / http://www.synolia.fr
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Tableaux de Bord',
  'LBL_MODULE_TITLE' => 'Tableaux de Bord: Accueil',
  'LBL_SALES_STAGE_FORM_TITLE' => 'Portefeuille par phase de vente',
  'LBL_SALES_STAGE_FORM_DESC' => 'Montre le montant total des Affaires par phase de vente, pour les utilisateurs slectionns et dont la date de clture prvue de l\'Affaire est comprise dans la plage spcifie.',
  'LBL_YEAR_BY_OUTCOME' => 'Suivi des Affaires Mensuel par rsultat',
  'LBL_MONTH_BY_OUTCOME_DESC' => 'Montre le montant mensuel total des Affaires par rsultat pour les utilisateurs slectionns dont la date de clture prvue de l\'Affaire est comprise dans l\'anne spcifie.',
  'LBL_LEAD_SOURCE_FORM_TITLE' => 'Suivi des Affaires par origine principale',
  'LBL_LEAD_SOURCE_FORM_DESC' => 'Montre le montant cumul des Affaires par origine principale pour les utilisateurs slectionns.',
  'LBL_LEAD_SOURCE_BY_OUTCOME' => 'Suivi des Affaires par origine principale et rsultat.',
  'LBL_LEAD_SOURCE_BY_OUTCOME_DESC' => 'Montre le montant total des Affaires par origine principale et rsultat pour les utilisateurs selectionns. Le rsultat est bas soit sur la phase de vente de l\'Affaire qui est soit gagne, soit perdue soit toute autre valeur.',
  'LBL_PIPELINE_FORM_TITLE_DESC' => 'Montre les montants cumuls par phase de vente pour VOS Affaires dont la date de clture prvue de l\'Affaire est comprise dans la plage spcifie.',
  'LBL_DATE_RANGE' => 'Date du',
  'LBL_DATE_RANGE_TO' => 'au',
  'ERR_NO_OPPS' => 'Merci de crer des Affaires pour visualiser le diagramme des Affaires.',
  'LBL_TOTAL_PIPELINE' => 'Total du portefeuille ',
  'LBL_ALL_OPPORTUNITIES' => 'Le montant total de toutes les Affaires est de ',
  'LBL_OPP_SIZE' => 'Total des Affaires en KEuros',
  'LBL_OPP_THOUSANDS' => 'K.',
  'NTC_NO_LEGENDS' => 'Aucun(e)',
  'LBL_LEAD_SOURCE_OTHER' => 'Autre Phase',
  'LBL_EDIT' => 'Editer',
  'LBL_REFRESH' => 'Rafrachir',
  'LBL_CREATED_ON' => 'Dernier affichage le ',
  'LBL_OPPS_WORTH' => 'Affaires pour',
  'LBL_OPPS_IN_STAGE' => ' Affaires dont la phase de vente est',
  'LBL_OPPS_IN_LEAD_SOURCE' => 'Affaires dont l\'origine principale est',
  'LBL_OPPS_OUTCOME' => ' Affaires en tat',
  'LBL_ROLLOVER_DETAILS' => "Passer sur un lment du graphique pour plus d'informations.",
  'LBL_ROLLOVER_WEDGE_DETAILS' => 'Passer sur un secteur pour plus de dtails.',
  'LBL_USERS' => 'Utilisateurs:',
  'LBL_SALES_STAGES' => 'Phases de vente:',
  'LBL_LEAD_SOURCES' => 'Origine principale:',
  'LBL_DATE_START' => 'Date de dbut:',
  'LBL_DATE_END' => 'Date de fin:',
  'LBL_YEAR' => 'Anne:',
  'LNK_NEW_CONTACT' => 'Crer Contact',
  'LNK_NEW_ACCOUNT' => 'Crer Compte',
  'LNK_NEW_OPPORTUNITY' => 'Crer Affaire',
  'LNK_NEW_QUOTE' => 'Crer devis',
  'LNK_NEW_LEAD' => 'Crer Lead',
  'LNK_NEW_CASE' => 'Crer Ticket',
  'LNK_NEW_NOTE' => 'Crer Note',
  'LNK_NEW_CALL' => 'Planifier Appel',
  'LNK_NEW_MEETING' => 'Planifier Runion',
  'LNK_NEW_TASK' => 'Planifier Tche',
   'LNK_NEW_ISSUE' => 'Signaler Bug',
);


?>
