<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/EULA.  By installing or using this file, You have
 * unconditionally agreed to the terms and conditions of the License, and You
 * may not use this file except in compliance with the License.  Under the
 * terms of the license, You shall not, among other things: 1) sublicense,
 * resell, rent, lease, redistribute, assign or otherwise transfer Your
 * rights to the Software, and 2) use the Software for timesharing or service
 * bureau purposes such as hosting the Software for commercial gain and/or for
 * the benefit of a third party.  Use of the Software may be subject to
 * applicable fees and any use of the Software without first paying applicable
 * fees is strictly prohibited.  You do not have the right to remove SugarCRM
 * copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************
 * $Header: /cvsroot/francais/francais/modules/Administration/language/fr_FR.lang.php,v 1.7 2005/05/23 12:42:24 vince Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): SYNOLIA TEAM - contactsugar@synolia.com / http://www.synolia.fr
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Administration',
  'LBL_MODULE_TITLE' => 'Administration: Accueil',
  'LBL_NEW_FORM_TITLE' => 'Nouveau Compte',
  'LNK_NEW_USER' => 'Crer Utilisateur',
  'ERR_DELETE_RECORD' => 'Un numro d\'enregistrement doit tre spcifi pour supprimer ce compte.',
  'LBL_CONFIGURE_SETTINGS_TITLE' => 'Paramtres de configuration',
  'LBL_CONFIGURE_SETTINGS' => 'Choix des paramtres de configuration',
  'LBL_UPGRADE_TITLE' => 'Mise  jour',
  'LBL_UPGRADE' => 'Mise  jour de Sugar Sales',
  'LBL_MANAGE_USERS_TITLE' => 'Gestion des Utilisateurs',
  'LBL_MANAGE_USERS' => 'Gestion des Comptes et mot de passe Utilisateurs',
  'LBL_ADMINISTRATION_HOME_TITLE' => 'Administration du systme',
  'LBL_NOTIFY_TITLE' => 'Options de notifications par E-mail',
  'LBL_NOTIFY_FROMADDRESS' => 'Adresse Expditeur Mail:',
  'LBL_MAIL_SMTPSERVER' => 'Serveur SMTP:',
  'LBL_MAIL_SMTPPORT' => 'Port SMTP:',
  'LBL_MAIL_SENDTYPE' => 'Agent de transfert Mail:',
  'LBL_MAIL_SMTPUSER' => 'Nom utilisateur SMTP:',
  'LBL_MAIL_SMTPPASS' => 'Mot de passe SMTP:',
  'LBL_MAIL_SMTPAUTH_REQ' => 'Utiliser une authentification SMTP ?',
  'LBL_NOTIFY_SEND_BY_DEFAULT' => 'Envoyer par dfaut une notification ?',
  'LBL_NOTIFY_SUBJECT' => 'Sujet E-mail:',
  'LBL_NOTIFY_ON' => 'Activer les notifications ?',
  'LBL_NOTIFY_FROMNAME' => 'Nom expditeur Mail:',
  'LBL_CURRENCY' => 'Configurer les devises et les taux de taxes',
  'LBL_RELEASE' => 'Grer les versions et distributions',
  'LBL_LAYOUT' => "Ajouter, Modifier, Supprimer des champs et intituls de champs et panneaux de l'application",
  'LBL_MANAGE_CURRENCIES' => 'Devises',
  'LBL_MANAGE_RELEASES' => 'Distributions',
  'LBL_MANAGE_LAYOUT' => 'Disposition de champs',
  'LBL_MANAGE_OPPORTUNITIES' => 'Affaires',
  'LBL_UPGRADE_CURRENCY' => 'Mise  jour des montants des devises des ',
  'LBL_BACKUP' => 'Sauvegardes',
  'DESC_BACKUP' => 'Sauvegarder your application et la base de donnes Sugar',
  'LBL_EDIT_CUSTOM_FIELDS' => 'Edition champs personnaliss',
  'DESC_EDIT_CUSTOM_FIELDS' => 'Edition des champs personnaliss crs lors de la disposition des champs',
  'LBL_DROPDOWN_EDITOR' => 'Editeur de listes de choix',
  'DESC_DROPDOWN_EDITOR' => "Ajouter, Supprimer, ou Modifier les listes de choix dans l'application",
  'LBL_IFRAME' => 'Portail',
  'DESC_IFRAME' => "Ajouter des onglets permettant d'afficher tout type de site web",
	'LBL_BUG_TITLE' => 'Suivi de Bugs',
	'LBL_TIMEZONE' => 'Fuseau horaire',
  'LBL_STUDIO_TITLE' => 'Studio',
  'LBL_CONFIGURE_TABS' => 'Configurer les onglets',
  'LBL_CHOOSE_WHICH' => 'Choisir quels onglets seront affichs dans le systme',
  'LBL_DISPLAY_TABS' => 'Afficher les onglets',
  'LBL_HIDE_TABS' => 'Masquer les onglets',
  'LBL_EDIT_TABS' => 'Editer les onglets',
  'LBL_UPGRADE_DB_TITLE' => 'Mise  jour de la base de donnes',
  'LBL_UPGRADE_DB' => 'Mise  jour de la base de donnes en utilisant les derniers scripts sql',
  'LBL_UPGRADE_DB_BEGIN' => 'Dbut de la mise  jour',
  'LBL_UPGRADE_DB_COMPLETE' => 'Mise  jour termine',
  'LBL_UPGRADE_VERSION'=>'Mise  jour des infos de version',
  'LBL_UPGRADE_DB_FAIL' => 'Echec de la mise  jour',
  'LBL_FORECAST_TITLE'=> 'Prvisions',
  'LBL_PORTAL_TITLE' => 'Portail Client en Self-Service',
  'LBL_PORTAL_ON' => 'Autoriser l\'intgration de son propre portail?',
  'LBL_PORTAL_ON_DESC' => 'Autorise les Tickets, Note et les autres donnes  tre accessible par un portail extrieur.',
  'LBL_NOTIFICATION_ON_DESC' => 'Envoie des notifications par mail lors des assignations.',
  'LBL_UPGRADE_CONFIG_TITLE' => 'Mise  jour du fichier de configuration',
  'LBL_UPGRADE_CONFIG' => 'Mise  jour du fichier de configuration pour sauvegarder les informations dans un tableau.',
  'BTN_PERFORM_UPGRADE' => 'Faire la mise  jour',
  'LBL_PERFORM_UPGRADE' => 'Mise  jour de configuration',
  'LBL_CONFIG_CHECK' => 'Vrification de la configuration',
  'MSG_CONFIG_FILE_UP_TO_DATE' => 'Votre fichier de configuration est  jour.',
  'MSG_CONFIG_FILE_READY_FOR_UPGRADE' => 'Votre ancien fichier de configuration est prt pour la mise  jour.  Il est fortement recommand de faire un backup de votre fichier config.php avant la mise  jour.',
  'MSG_MAKE_CONFIG_FILE_WRITABLE' => 'Veuillez faire en sorte que votre fichier config.php soit modifiable afin de le mettre  jour (pour cela vrifier les droits sur le fichier).',
  'MSG_CONFIG_FILE_UPGRADE_SUCCESS' => 'Votre fichier de configuration a t mis  jour sans problme.',
  'MSG_CONFIG_FILE_UPGRADE_FAILED' => 'Impossible de mettre  jour votre fichier de configuration.',
  'LBL_UPGRADE_DROPDOWN' => 'Mettre  jour les dropdownlist au nouveau format ',
  'LBL_UPGRADE_DROPDOWN_TITLE' => 'Mise  jour des dropdowns',
	'LBL_UPGRADE_CUSTOM_FIELDS' => 'Mettre  jour les champs personnaliss pour amliorer l\'efficacit',
	'LBL_UPGRADE_CUSTOM_FIELDS_TITLE' => 'Mettre  jour les champs personnaliss',
  'LBL_ALLOW_USER_TABS' => 'Autoriser les utilisateurs  configurer leurs onglets',
  'LBL_RENAME_TABS'=>'Renommer les onglets',
  'LBL_CHANGE_NAME_TABS'=>'Changer le libell des onglets.',
	'LBL_MASS_EMAIL_MANAGER_DESC'=> 'Administration de la queue des emails en publipostage',
	'LBL_MASS_EMAIL_MANAGER_TITLE'=> 'Administration du publipostage email',
	'LBL_MANAGE_ROLES_TITLE' => 'Administration des rles',
	'LBL_MANAGE_ROLES' => 'Administration des membres des rles et des proprits',
	'LBL_IMPORT_CUSTOM_FIELDS_TITLE' => 'Importer la structure des champs personnaliss',
	'LBL_EXPORT_CUSTOM_FIELDS_TITLE' => 'Exporter la structure des champs personnaliss',
	'LBL_EXTERNAL_DEV_TITLE'=> 'Migrer les champs personnaliss',
	'LBL_EXTERNAL_DEV_DESC'=> 'Migrer la structure des champs personnaliss d\un systme  un autre',
	'LBL_IMPORT_CUSTOM_FIELDS'=> 'Importer un fichier .sugar dfinissant vos champs personnaliss', 
	'LBL_EXPORT_CUSTOM_FIELDS'=> 'Exporter un fichier .sugar dfinissant vos champs personnaliss', 
	'LBL_IMPORT_CUSTOM_FIELDS_STRUCT'=> ' Structure des champs personnaliss (CustomFieldStruct.sugar)',
	'LBL_IMPORT_CUSTOM_FIELDS_DESC'=> ' <br>Importer un fichier .sugar qui a t export prcdement. Cela va permettre que la structure des champs personnaliss de cette machine va correspondre  celle de l\'autre machine. Il est recommand d\'exporter en premier lieu votre structure actuelle avant d\'importer la nouvelle. Aprs l\'import de la nouvelle structure, le systme va automatiquement passer par une mise  jour des champs personnaliss vous informant des modifications qui sont opres dans la base de donnes. Si vous acceptez ces modifications cliquez sur le lien de l\'xcution du mode non simul en bas. Si vous souhaitez revenir en arrire aprs ce processus vous n\'aurez qu\' importer le fichier que vous avez exporter prcdement. Si vous faites <br> Attention: Cette opration va supprimer toute structure champ personnalis prcdement dfinie qui n\'est pas dfinie dans le fichier .sug, ainsi que toutes les donnes enregistres dans ces champs personnaliss.',


  'LBL_UPGRADE_TEAM_EXISTS' => 'Cette Equipe existe dj',
  'LBL_UPGRADE_TEAM_CREATE' => 'Equipes cres pour -',
  'LBL_UPGRADE_TEAMS' => 'Crer des Equipes pour les Utilisateurs ',
  'LBL_UPGRADE_TEAM_TITLE' => 'Mise  jour des Equipes',

  'LBL_UPGRADE_QUOTES' => 'Mettre  jour les devis pour utiliser les devis groups ',
  'LBL_UPGRADE_QUOTES_TITLE' => 'Mise  jour des devis',
  'LBL_UPGRADE_QUOTE_CURRENT_PRODUCT' =>'Produit actuel -',
  'LBL_UPGRADE_QUOTE_CURRENT_QUOTE' =>'Devis actuel -',
  'LBL_UPGRADE_NO_QUOTE' =>'Aucun devis existant',
  'LBL_UPGRADE_NEW_GROUP' =>'Nouveau groupe cr',
  'LBL_UPGRADE_ADDED_TO_GROUP' =>'Ajout au groupe',
  'LBL_UPGRADE_ALREADY_EXISTS_IN_GROUP' =>'Existe dja dans le groupe:',
  'LBL_UPGRADE_ALREADY_EXISTS_GROUP' =>'un groupe existe dja',
  'LBL_UPGRADE_NOT_UPGRADING' =>'Ne tente pas de mettre  jour',


  'LNK_NEW_TEAM' => 'Crer Equipe',
  'LNK_NEW_PRODUCT' => 'Crer Produit',
  'LBL_MANAGE_TEAMS_TITLE' => 'Gestion des Equipes',
  'LBL_MANAGE_TEAMS' => 'Gestion des affectations aux Equipes et des proprits',
  'LBL_PRICE_LIST_TITLE' => 'Administration du catalogue produit',
  'LBL_PRODUCTS_TITLE' => 'Catalogue produit',
  'LBL_PRODUCTS' => 'Entrer des articles dans le catalogue produit',
  'LBL_MANUFACTURERS_TITLE' => 'Fabricants',
  'LBL_MANUFACTURERS' => 'Dfinition de la liste des fabricants',
  'LBL_PRODUCT_CATEGORIES_TITLE' => 'Catgories de produit',
  'LBL_PRODUCT_CATEGORIES' => 'Mise  jour de la liste de catgories de produit',
  'LBL_PRODUCT_TYPES_TITLE' => 'Types de Produit',
  'LBL_UPGRADE_FOR_PRODUCT'=> 'pour Produit',
  'LBL_PRODUCT_TYPES' => 'Configurer la liste des types de produit',
  'LBL_QUOTES_ORDERS_TITLE' => 'Administration des Devis et Commandes',
  'LBL_SHIPPERS_TITLE' => 'Prestataires logistiques',
  'LBL_SHIPPERS' => 'Etablir la liste des mthodes de livraison disponibles',
  'LBL_TAXRATES_TITLE' => 'Taux de taxes',
  'LBL_TAXRATES' => 'Configurer la liste des taux de taxes disponibles',

  'LBL_MANAGE_TIMEPERIODS_TITLE' => 'Gestion de la priode',
  'LBL_MANAGE_TIMEPERIODS' => 'Gestion des Priodes',


    'LBL_MANAGE_LICENSE_TITLE'  => 'Gestion de la licence',
    'LBL_MANAGE_LICENSE'        => 'Gestion des proprits de licence',
    'LBL_LICENSE_USERS'         => 'Nombre utilisateurs',
    'LBL_LICENSE_EXPIRE_DATE'   => 'Date expiration',
    'LBL_LICENSE_KEY'           => 'Cl',


);


?>
