<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/EULA.  By installing or using this file, You have
 * unconditionally agreed to the terms and conditions of the License, and You
 * may not use this file except in compliance with the License.  Under the
 * terms of the license, You shall not, among other things: 1) sublicense,
 * resell, rent, lease, redistribute, assign or otherwise transfer Your
 * rights to the Software, and 2) use the Software for timesharing or service
 * bureau purposes such as hosting the Software for commercial gain and/or for
 * the benefit of a third party.  Use of the Software may be subject to
 * applicable fees and any use of the Software without first paying applicable
 * fees is strictly prohibited.  You do not have the right to remove SugarCRM
 * copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************
 * $Header: /cvsroot/francais/francais/modules/Emails/language/fr_FR.lang.php,v 1.11 2005/05/23 12:42:24 vince Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): SYNOLIA TEAM - contactsugar@synolia.com / http://www.synolia.fr
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Tous les Emails',
  'LBL_ARCHIVED_MODULE_NAME' => 'Email Archiv',
  'LBL_MODULE_NAME_NEW' => 'Archiver Email',
  'LBL_MODULE_TITLE' => 'Emails: Accueil',
  'LBL_SEARCH_FORM_TITLE' => 'Recherche d\'Email',
  'LBL_LIST_FORM_TITLE' => 'Liste des Emails',
  'LBL_NEW_FORM_TITLE' => 'Archiver Email',
  'LBL_LIST_SUBJECT' => 'Sujet',
  'LBL_LIST_TYPE' => 'Type',
  'LBL_LIST_CONTACT' => 'Contact',
  'LBL_LIST_RELATED_TO' => 'Relatif ',
  'LBL_LIST_DATE' => 'Date d\'envoi',
  'LBL_LIST_TIME' => 'Heure d\'envoi',
  'ERR_DELETE_RECORD' => 'Un numro d\'enregistrement doit tre spcifi pour supprimer ce compte.',
  'LBL_DATE_SENT' => 'Date d\'envoi:',
  'LBL_SUBJECT' => 'Sujet:',
  'LBL_BODY' => 'Corps du message:',
  'LBL_DATE_AND_TIME' => 'Date & Heure d\'envoi:',
  'LBL_DATE' => 'Date envoi:',
  'LBL_TIME' => 'Heure envoi:',
  'LBL_CONTACT_NAME' => ' Nom du Contact: ',
  'LBL_EMAIL' => 'Email:',
  'LBL_COLON' => ':',
  'NTC_REMOVE_INVITEE' => 'Etes vous sur de vouloir supprimer ce destinataire pour ce mail?',
  'LBL_INVITEE' => 'Destinataire',

'LNK_NEW_CALL' => 'Planifier Appel',
'LNK_NEW_MEETING' => 'Planifier Runion',
'LNK_NEW_TASK' => 'Planifier Tche',
'LNK_NEW_NOTE' => 'Crer Note',
'LNK_NEW_EMAIL' => 'Envoyer Email',
'LNK_CALL_LIST' => 'Appels',
'LNK_MEETING_LIST' => 'Runions',
'LNK_TASK_LIST' => 'Tches',
'LNK_NOTE_LIST' => 'Notes',
'LNK_EMAIL_LIST' => 'Emails',
'LNK_NEW_SEND_EMAIL'=>'Envoyer Email',
'LNK_ARCHIVED_EMAIL_LIST'=>'Emails Archivs',
'LNK_SENT_EMAIL_LIST'=>'Emails Envoys',
'LNK_ALL_EMAIL_LIST'=>'Tous les Emails',
'LNK_NEW_ARCHIVE_EMAIL'=>'Crer Email Archiv',
'LNK_VIEW_CALENDAR' => 'Aujourd\'hui',

  'LBL_COMPOSE_MODULE_NAME' => 'Envoyer un Email',
  'LBL_SENT_MODULE_NAME' => 'Emails Envoys',
  'LBL_SEND' => 'ENVOI',
  'LBL_SEARCH_FORM_SENT_TITLE' => 'Chercher les emails envoys',
  'LBL_LIST_FORM_SENT_TITLE' => 'Emails Envoys',
'LBL_SEND_BUTTON_LABEL'=>'Envoyer',
'LBL_SEND_BUTTON_TITLE' => 'Envoyer [Alt+S]',
'LBL_SEND_BUTTON_KEY' => 'S',
'LBL_SAVE_AS_DRAFT_BUTTON_TITLE'=>'Sauvegarder en brouillon',
'LBL_SAVE_AS_DRAFT_BUTTON_KEY'=>'Sauvegarder en brouillon [Alt+R]',
'LBL_SAVE_AS_DRAFT_BUTTON_LABEL'=>'Sauvegarder en brouillon',
'LBL_LIST_TO_ADDR'=>'To',
'LBL_TO_ADDRS'=>'To',
'LBL_FROM'=>'From:',
'LBL_LIST_FROM_ADDR'=>'From',
'LNK_NEW_EMAIL_TEMPLATE'=>'Crer Modle d\'Email',
'LNK_EMAIL_TEMPLATE_LIST'=>'Modles d\'Email',
"LBL_USE_TEMPLATE"=>"Utiliser le Modle:",
"LBL_BCC"=>"Bcc:",
"LBL_CC"=>"Cc:",
"LBL_TO"=>"To:",
"LBL_ERROR_SENDING_EMAIL"=>"Problme lors de l'\envoi du mail",
"LBL_MESSAGE_SENT"=>"Message envoy",
'LNK_DRAFTS_EMAIL_LIST'=>'Brouillons',
'LBL_SEARCH_FORM_DRAFTS_TITLE'=>'Recherche d\'un Brouillon',
'LBL_LIST_FORM_DRAFTS_TITLE'=>'Brouillon',
'LBL_ATTACHMENTS'=>'Pice jointe:',
'LBL_ADD_FILE'=>'Ajouter Fichier',
'LBL_ADD_ANOTHER_FILE'=>'Ajouter un autre Fichier',
'LBL_EMAIL_ATTACHMENT'=>'Pice jointe',
'LBL_CONTACT_FIRST_NAME'=>'Prnom du Contact',
'LBL_CONTACT_LAST_NAME'=>'Nom du Contact',
'ERR_NOT_ADDRESSED'=>'un email soit avoir une adresse dans To, CC or BCC',
'LBL_NOTE_SEMICOLON'=>'NB: Utlisez un point-virgule comme sparateur si vous mettez plusieurs adresses.',
'WARNING_SETTINGS_NOT_CONF'=>'Attention: Votre paramtrage des emails ne vous permet pas d\'envoyer d\'email.',
'LBL_EDIT_MY_SETTINGS'=>'Editer Mes Paramtres',
'LBL_NOT_SENT'=>'Erreur lors de l\'envoi',
'LBL_LIST_CREATED'=>'Cr',
'LBL_EMAIL_SELECTOR'=>'Slectionner',
'LBL_CREATED_BY'=>'Cr par',
'LBL_DESCRIPTION'=>'Description',
'LBL_FROM_NAME'=>'From Nom',
'LBL_LIST_CONTACT_NAME'=>'Nom du Contact',
'LBL_LIST_DATE_SENT'=>'Date d\'envoi',
'LBL_MODIFIED_BY'=>'Modifi par',
);


?>
