<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/EULA.  By installing or using this file, You have
 * unconditionally agreed to the terms and conditions of the License, and You
 * may not use this file except in compliance with the License.  Under the
 * terms of the license, You shall not, among other things: 1) sublicense,
 * resell, rent, lease, redistribute, assign or otherwise transfer Your
 * rights to the Software, and 2) use the Software for timesharing or service
 * bureau purposes such as hosting the Software for commercial gain and/or for
 * the benefit of a third party.  Use of the Software may be subject to
 * applicable fees and any use of the Software without first paying applicable
 * fees is strictly prohibited.  You do not have the right to remove SugarCRM
 * copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************
 * $Header: /cvsroot/francais/francais/modules/Notes/language/fr_FR.lang.php,v 1.6 2005/05/19 15:02:20 vince Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): SYNOLIA TEAM - contactsugar@synolia.com / http://www.synolia.fr
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Notes',
  'LBL_MODULE_TITLE' => 'Notes: Accueil',
  'LBL_SEARCH_FORM_TITLE' => 'Recherche de Note',
  'LBL_LIST_FORM_TITLE' => 'Listing des Notes',
  'LBL_NEW_FORM_TITLE' => 'Crer Note',
  'LBL_LIST_SUBJECT' => 'Sujet',
  'LBL_LIST_CONTACT_NAME' => 'Contact',
  'LBL_LIST_RELATED_TO' => 'Relatif ',
  'LBL_LIST_DATE_MODIFIED' => 'Dernire Modif',
  'LBL_LIST_FILENAME' => 'Pice jointe',
  'LBL_NOTE' => 'Note:',
  'LBL_NOTE_SUBJECT' => 'Sujet de la note:',
  'LBL_CONTACT_NAME' => 'Nom du Contact:',
  'LBL_PHONE' => 'Tlphone:',
  'LBL_SUBJECT' => 'Sujet:',
  'LBL_FILENAME' => 'Pice jointe:',
  'LBL_CLOSE' => 'Clos:',
  'LBL_RELATED_TO' => 'Relatif :',
  'LBL_EMAIL_ADDRESS' => 'Adresse Email:',
  'LBL_COLON' => ':',
  'ERR_DELETE_RECORD' => 'Un numro d\'enregistrement doit tre spcifi pour supprimer le compte.',

'LNK_NEW_CALL' => 'Planifier Appel',
'LNK_NEW_MEETING' => 'Planifier Runion',
'LNK_NEW_TASK' => 'Planifier Tche',
'LNK_NEW_NOTE' => 'Crer Note',
'LNK_NEW_EMAIL' => 'Envoyer Email',
'LNK_CALL_LIST' => 'Appels',
'LNK_MEETING_LIST' => 'Runions',
'LNK_TASK_LIST' => 'Tches',
'LNK_NOTE_LIST' => 'Notes',
'LNK_EMAIL_LIST' => 'Emails',
'LNK_IMPORT_NOTES' => 'Import Notes',
'LNK_VIEW_CALENDAR' => 'Aujourd\'hui',
  'LBL_PORTAL_FLAG'=>'Afficher dans le Portail?',

);


?>
