<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/EULA.  By installing or using this file, You have
 * unconditionally agreed to the terms and conditions of the License, and You
 * may not use this file except in compliance with the License.  Under the
 * terms of the license, You shall not, among other things: 1) sublicense,
 * resell, rent, lease, redistribute, assign or otherwise transfer Your
 * rights to the Software, and 2) use the Software for timesharing or service
 * bureau purposes such as hosting the Software for commercial gain and/or for
 * the benefit of a third party.  Use of the Software may be subject to
 * applicable fees and any use of the Software without first paying applicable
 * fees is strictly prohibited.  You do not have the right to remove SugarCRM
 * copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************
 * $Header: /cvsroot/francais/francais/modules/Products/language/fr_FR.lang.php,v 1.5 2005/05/11 11:12:20 vince Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): SYNOLIA TEAM - contactsugar@synolia.com / http://www.synolia.fr
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Produits',
  'LBL_MODULE_TITLE' => 'Produits: Accueil',
  'LBL_SEARCH_FORM_TITLE' => 'Recherche d\'un Produit',
  'LBL_LIST_FORM_TITLE' => 'Liste Produits',
  'LBL_NEW_FORM_TITLE' => 'Nouveau Produit',
  'LBL_PRODUCT' => 'Produit:',
  'LBL_RELATED_PRODUCTS' => 'Produit li',
  'LBL_LIST_NAME' => 'Produit',
  'LBL_LIST_MANUFACTURER' => 'Fabricant',
  'LBL_LIST_LBL_MFT_PART_NUM' => 'Rf. Fabricant',
  'LBL_LIST_QUANTITY' => 'Quantit',
  'LBL_LIST_COST_PRICE' => 'Cot',
  'LBL_LIST_DISCOUNT_PRICE' => 'Prix unitaire',
  'LBL_LIST_LIST_PRICE' => 'Prix Listing',
  'LBL_LIST_STATUS' => 'Statut',
  'LBL_LIST_ACCOUNT_NAME' => 'Nom Compte',
  'LBL_LIST_CONTACT_NAME' => 'Nom Contact',
  'LBL_LIST_QUOTE_NAME' => 'Nom Devis',
  'LBL_LIST_DATE_PURCHASED' => 'Achet',
  'LBL_LIST_SUPPORT_EXPIRES' => 'Expir',
  'LBL_NAME' => 'Produit:',
  'LBL_URL' => 'URL Produit:',
  'LBL_QUOTE_NAME' => 'Nom Devis:',
  'LBL_CONTACT_NAME' => 'Nom Contact:',
  'LBL_DATE_PURCHASED' => 'Achet:',
  'LBL_DATE_SUPPORT_EXPIRES' => 'Expiration du Support:',
  'LBL_DATE_SUPPORT_STARTS' => 'Dmarrage Support:',
  'LBL_COST_PRICE' => 'Cot:',
  'LBL_DISCOUNT_PRICE' => 'Prix unitaire:',
  'LBL_LIST_PRICE' => 'Prix sur Listing:',
  'LBL_VENDOR_PART_NUM' => 'Part Number Revendeur:',
  'LBL_MFT_PART_NUM' => 'Part Number Fabricant:',
  'LBL_DISCOUNT_PRICE_DATE' => 'Date promotion:',
  'LBL_WEIGHT' => 'Poids:',
  'LBL_DESCRIPTION' => 'Description:',
  'LBL_TYPE' => 'Type:',
  'LBL_CATEGORY' => 'Catgorie:',
  'LBL_QUANTITY' => 'Quantit:',
  'LBL_STATUS' => 'Statut:',
  'LBL_TAX_CLASS' => 'Classe de Taxe:',
  'LBL_MANUFACTURER' => 'Fabricant:',
  'LBL_SUPPORT_DESCRIPTION' => 'Desc Support:',
  'LBL_SUPPORT_TERM' => 'Termes du Support:',
  'LBL_SUPPORT_NAME' => 'Nom Support:',
  'LBL_SUPPORT_CONTACT' => 'Contact Support:',
  'LBL_PRICING_FORMULA' => 'Formule de Pricing:',
  'LBL_ACCOUNT_NAME' => 'Nom Compte:',
  'LNK_PRODUCT_LIST' => 'Produits',
  'LNK_NEW_PRODUCT' => 'Crer produit',
  'NTC_DELETE_CONFIRMATION' => 'Etes vous sr de vouloir supprimer cet enregistrement ?',
  'NTC_REMOVE_CONFIRMATION' => 'Etes vous sr de vouloir supprimer ce Produit ?',
  'ERR_DELETE_RECORD' => "Un numro d'enregistrement doit tre spcifi pour supprimer le Produit.",
  'LBL_CURRENCY' => 'Devise:',
  'LBL_ASSET_NUMBER' => 'Asset Number:',
  'LBL_SERIAL_NUMBER' => 'N de srie:',
  'LBL_BOOK_VALUE' => 'Prix rserv:',
  'LBL_BOOK_VALUE_DATE' => 'Date de rservation:',
);


?>
