<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/EULA.  By installing or using this file, You have
 * unconditionally agreed to the terms and conditions of the License, and You
 * may not use this file except in compliance with the License.  Under the
 * terms of the license, You shall not, among other things: 1) sublicense,
 * resell, rent, lease, redistribute, assign or otherwise transfer Your
 * rights to the Software, and 2) use the Software for timesharing or service
 * bureau purposes such as hosting the Software for commercial gain and/or for
 * the benefit of a third party.  Use of the Software may be subject to
 * applicable fees and any use of the Software without first paying applicable
 * fees is strictly prohibited.  You do not have the right to remove SugarCRM
 * copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************
 * $Header: /cvsroot/francais/francais/modules/Users/language/fr_FR.lang.php,v 1.9 2005/05/24 09:31:40 vince Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): SYNOLIA TEAM - contactsugar@synolia.com / http://www.synolia.fr
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Utilisateurs',
  'LBL_MODULE_TITLE' => 'Utilisateurs: Accueil',
  'LBL_SEARCH_FORM_TITLE' => 'Recherche d\'Utilisateur',
  'LBL_LIST_FORM_TITLE' => 'Liste des Utilisateurs',
  'LBL_NEW_FORM_TITLE' => 'Nouvel Utilisateur',
  'LBL_USER' => 'Utilisateurs:',
  'LBL_LOGIN' => 'Login',
  'LBL_RESET_PREFERENCES' => 'Rinitialiser les prfrences par dfaut',
  'LBL_TIME_FORMAT' => 'Format Heure:',
  'LBL_DATE_FORMAT' => 'Format Date:',
  'LBL_TIMEZONE' => 'Heure courante:',
  'LBL_CURRENCY' => 'Devise:',
  'LBL_LIST_NAME' => 'Nom',
  'LBL_LIST_TITLE' => 'Fonction',
  'LBL_LIST_LAST_NAME' => 'Nom',
  'LBL_LIST_USER_NAME' => 'Nom d\'utilisateur',
  'LBL_LIST_DEPARTMENT' => 'Service',
  'LBL_LIST_EMAIL' => 'Email',
  'LBL_LIST_PRIMARY_PHONE' => 'Tlphone principal',
  'LBL_LIST_ADMIN' => 'Administrateur',
  'LBL_NEW_USER_BUTTON_TITLE' => 'Nouvel Utilisateur [Alt+N]',
  'LBL_NEW_USER_BUTTON_LABEL' => 'Nouvel Utilisateur',
  'LBL_NEW_USER_BUTTON_KEY' => 'N',
  'LBL_ERROR' => 'Erreur:',
  'LBL_PASSWORD' => 'Mot de passe:',
  'LBL_USER_NAME' => 'Nom d\'utilisateur:',
  'LBL_FIRST_NAME' => 'Prnom:',
  'LBL_LAST_NAME' => 'Nom:',
  'LBL_USER_SETTINGS' => 'Paramtres utilisateur',
  'LBL_THEME' => 'Thme:',
  'LBL_LANGUAGE' => 'Langue:',
  'LBL_ADMIN' => 'Administrateur:',
  'LBL_USER_INFORMATION' => 'Informations utilisateur',
  'LBL_OFFICE_PHONE' => 'Tlphone bureau:',
  'LBL_REPORTS_TO' => 'Rend compte :',
  'LBL_OTHER_PHONE' => 'Autre:',
  'LBL_OTHER_EMAIL' => 'Autre Email:',
  'LBL_NOTES' => 'Notes:',
  'LBL_DEPARTMENT' => 'Service:',
  'LBL_STATUS' => 'Statut:',
  'LBL_TITLE' => 'Civilit:',
  'LBL_ANY_PHONE' => 'Tlphone Alternatif:',
  'LBL_ANY_EMAIL' => 'Email Alternatif:',
  'LBL_ADDRESS' => 'Adresse:',
  'LBL_CITY' => 'Ville:',
  'LBL_STATE' => 'Etat/Province:',
  'LBL_POSTAL_CODE' => 'Code Postal:',
  'LBL_COUNTRY' => 'Pays:',
  'LBL_NAME' => 'Nom:',
  'LBL_MOBILE_PHONE' => 'Tlphone Portable:',
  'LBL_OTHER' => 'Autre:',
  'LBL_FAX' => 'Fax:',
  'LBL_EMAIL' => 'Email:',
  'LBL_HOME_PHONE' => 'Tlphone Personnel:',
  'LBL_ADDRESS_INFORMATION' => 'Informations sur l\'adresse',
  'LBL_PRIMARY_ADDRESS' => 'Adresse principale:',
  'LBL_CHANGE_PASSWORD_BUTTON_TITLE' => 'Changer le mot de passe [Alt+P]',
  'LBL_CHANGE_PASSWORD_BUTTON_KEY' => 'P',
  'LBL_CHANGE_PASSWORD_BUTTON_LABEL' => 'Changer le mot de passe',
  'LBL_LOGIN_BUTTON_TITLE' => 'Login [Alt+L]',
  'LBL_LOGIN_BUTTON_KEY' => 'L',
  'LBL_LOGIN_BUTTON_LABEL' => 'Login',
  'LBL_CHANGE_PASSWORD' => 'Changer le mot de passe',
  'LBL_OLD_PASSWORD' => 'Ancien mot de passe:',
  'LBL_NEW_PASSWORD' => 'Nouveau mot de passe:',
  'LBL_CONFIRM_PASSWORD' => 'Confirmation mot de passe:',
   'LBL_EMPLOYEE_STATUS' => 'Statut d\'Employ',
  'LBL_MESSENGER_TYPE' => 'Type de Messagerie instantanne:',
  'LBL_MESSENGER_ID' => 'Nom de Messagerie instantanne:',
  'ERR_ENTER_OLD_PASSWORD' => 'Merci de saisir votre ancien mot de passe.',
  'ERR_ENTER_NEW_PASSWORD' => 'Merci de saisir votre nouveau mot de passe.',
  'ERR_ENTER_CONFIRMATION_PASSWORD' => 'Merci de confirmer votre nouveau mot de passe.',
  'ERR_REENTER_PASSWORDS' => 'Merci de resaisir vos mots de passe.  Le \\"nouveau mot de passe\\" et \\"ancien mot de passe\\" ne correspondent pas.',
  'ERR_INVALID_PASSWORD' => 'Vous devez spcifier un nom d\'utilisateur et un mot de passe valides.',
  'ERR_PASSWORD_CHANGE_FAILED_1' => 'Echec du changement du mot de passe utilisateur pour ',
  'ERR_PASSWORD_CHANGE_FAILED_2' => ' Echec. Le nouveau mot de passe doit tre renseign.',
  'ERR_PASSWORD_INCORRECT_OLD' => 'Ancien mot de passe incorrecte pour le login $this->user_name. Merci de resaisir les informations de mot de passe.',
  'ERR_USER_NAME_EXISTS_1' => 'Le Login ',
  'ERR_USER_NAME_EXISTS_2' => ' existe dj.  La duplication de Login est interdite.<br>Merci de changer de Login.',
  'ERR_LAST_ADMIN_1' => 'Le Login ',
  'ERR_LAST_ADMIN_2' => ' est le dernier utilisateur administrateur.  Au moins un utilisateur doit tre un utilisateur administrateur.<br>Vrifiez les paramtres administrateur.',
  'LNK_NEW_USER' => 'Crer Utilisateur',
  'LNK_USER_LIST' => 'Utilisateurs',
  'ERR_DELETE_RECORD' => 'Un numro d\'enregistrement doit tre spcifi pour supprimer le compte.',
  'LBL_RECEIVE_NOTIFICATIONS' => 'Notification d\'affectation:',
  'LBL_RECEIVE_NOTIFICATIONS_TEXT' => 'Recevoir un email de notification quand un enregistrement m\'est assign.',
  'LBL_ADMIN_TEXT' => 'Donner les droits d\'administrateur  cet utilisateur',
  'LBL_PORTAL_ONLY' => 'Utilisateur du Portail uniquement:',
  'LBL_PORTAL_ONLY_TEXT' => 'L\'utilisateur ne peut pas s\'identifier sur SugarCRM. Cet utilisateur ne peut qu\'accder aux services du Portail.',
  'LBL_TIME_FORMAT_TEXT' => 'Slectionner le format d\'affichage pour les heures',
  'LBL_DATE_FORMAT_TEXT' => 'Slectionner le format d\'affichage pour les dates',
  'LBL_TIMEZONE_TEXT' => 'Slectionner l\'heure courante',
  'LBL_GRIDLINE' => 'Montrer les quadrillages:',
  'LBL_GRIDLINE_TEXT' => 'Quadrillages de controle sur les vues dtailles',
  'LBL_CURRENCY_TEXT' => 'Choisissez la devise par dfaut',
  'LBL_DISPLAY_TABS' => 'Onglets affichs',
  'LBL_HIDE_TABS' => 'Onglets cachs',
  'LBL_EDIT_TABS' => 'Affichage des onglets',
  'LBL_REMOVED_TABS'=>'Onglets enlevs par un admin',
  'LBL_CHOOSE_WHICH' => 'Slectionner quels onglets seront visibles globalement dans l\'application',

  'LBL_DEFAULT_TEAM' => 'Equipe par dfaut:',
  'LBL_DEFAULT_TEAM_TEXT' => 'Choisissez l\'quipe par dfaut pour les nouveaux enregistrement',
  'LBL_MY_TEAMS' => 'Mes Equipes',
  'LBL_LIST_DESCRIPTION' => 'Description',
  'LNK_EDIT_TABS' => 'Editer les onglets',
  'NTC_REMOVE_TEAM_MEMBER_CONFIRMATION' => 'Etes vous sur de vouloir effacer cette affectation de l utilisateur ?',

  'LBL_MAIL_OPTIONS_TITLE' => 'Options des Emails',
  'LBL_MAIL_FROMNAME' => 'Nom "From":',
  'LBL_MAIL_FROMADDRESS' => 'Email "From":',
  'LBL_MAIL_SMTPSERVER' => 'Serveur SMTP:',
  'LBL_MAIL_SMTPPORT' => 'Port SMTP:',
  'LBL_MAIL_SENDTYPE' => 'Mail Transfer Agent:',
  'LBL_MAIL_SMTPUSER' => 'SMTP login:',
  'LBL_MAIL_SMTPPASS' => 'SMTP Password:',
  'LBL_MAIL_SMTPAUTH_REQ' => 'Utlisez l\'authentification SMTP?',
  'LBL_CALENDAR_OPTIONS'=>'Options Agenda ',
  'LBL_PUBLISH_KEY'=>'Publication Cl:',
  'LBL_CHOOSE_A_KEY'=>'Choisir une cl pour empcher une publication non autorise de votre agenda',
  'LBL_YOUR_PUBLISH_URL'=>'Votre URL de publication:',
  'LBL_YOUR_QUERY_URL'=>'Votre URL de requtage:',
  'LBL_REMINDER'=>'Rappel par dfaut:',
  'LBL_REMINDER_TEXT'=>"Dlai par dfaut avant rappel  une personne d'un appel ou d'une runion approchant",
  'LBL_SELECT_CHECKED_BUTTON_LABEL' => 'Slectionner les utilisateurs cochs',
  'LBL_SELECT_CHECKED_BUTTON_TITLE' => 'Slectionner les utilisateurs cochs',
  'LBL_LIST_STATUS' => 'Statut',
  'LBL_MAX_TAB' => 'Nombre d\'onglet  afficher: ',
	'LBL_SEARCH_URL'=>'Chercher URL:',


);


?>
